libgtk2-ruby 0.16.0-10 (amd64 binary) in ubuntu hardy

 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ with the Ruby programming language.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Details

Package version:
0.16.0-10
Source:
"ruby-gnome2" 0.16.0-10 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Extra

Package relationships

Depends on: